Bug 994712 - Remove underscores for pre-defined policy names
Remove underscores for pre-defined policy names
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
unspecified Severity low (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: Doron Fediuck
bugs@ovirt.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 16:02 EDT by mrao
Modified: 2016-03-10 04:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 04:55:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20037 master ABANDONED engine: change cluster policy names Never

  None (edit)
Description mrao 2013-08-07 16:02:29 EDT
Description of problem: In Configure> Cluster policies dialog, the predefined policies have underscores in their names. Remove these and just capitalize first letters of each word to be consistent with the conventions for other per-defined objects such as roles etc.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Sandro Bonazzola 2014-03-04 04:27:32 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 3 Sandro Bonazzola 2014-05-08 09:55:44 EDT
This is an automated message.

oVirt 3.4.1 has been released.
This issue has been retargeted to 3.5.0 since it has not been marked as high priority or severity issue, please retarget if needed.
Comment 6 Sandro Bonazzola 2015-09-04 05:00:32 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.
Comment 7 Red Hat Bugzilla Rules Engine 2015-10-19 07:02:45 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Note You need to log in before you can comment on or make changes to this bug.